package com.ifavine.topmanage.common;

/**
 * Created by Administrator on 2017/3/13.
 */

public enum AttendStatus {
    Process(0),
    Attend(1),
    UnAttend(2),
    None(3);//0未选择 1参加 2 不参加 3不是会议人员

    private Integer text;

    AttendStatus(Integer text) {
        this.text = text;
    }

    public Integer value() {
        return this.text;
    }
}
